/**
 * @public
 */
export interface Data {
    text: string;
    title: string;
}
/**
 * @public
 */
export declare type Locale = Data[];
/**
 * @public
 */
export declare const defaultLocale: Locale;
/**
 * @public
 */
export declare function getLocale(locale: undefined | null | Locale): Locale;
/**
 * @public
 */
export declare function getTitleClass(element: HTMLElement): string;
/**
 * @public
 */
export declare const defaultTitleClass = "markdown-tip-item-title-left";
