/**
 * @public
 */
export var locale = [
    {
        text: '标题',
        title: "# h1 Heading\n## h2 Heading\n### h3 Heading\n#### h4 Heading\n##### h5 Heading\n###### h6 Heading"
    },
    {
        text: '水平线',
        title: "___\n---\n***"
    },
    {
        text: '加粗',
        title: "**This is bold text**\n__This is bold text__"
    },
    {
        text: '斜体',
        title: "*This is italic text*\n_This is italic text_"
    },
    {
        text: '删除线',
        title: "~~Strikethrough~~"
    },
    {
        text: '引用',
        title: "> Blockquotes can also be nested\n>> by using additional greater-than signs\n> > > or with spaces between arrows."
    },
    {
        text: '无序列表',
        title: "+ Create a list by starting a line\n+ Sub-lists are made by indenting 2 spaces:\n  - Marker character change forces new list start:\n    * Ac tristique libero volutpat at\n    + Facilisis in pretium nisl aliquet\n    - Nulla volutpat aliquam velit\n+ Very easy!"
    },
    {
        text: '有序列表',
        title: "1. Lorem ipsum dolor sit amet\n2. Consectetur adipiscing elit\n3. Integer molestie lorem at massa"
    },
    {
        text: '内联代码',
        title: 'Inline `code`'
    },
    {
        text: '缩进代码',
        title: "\n    // Some comments\n    line 1 of code\n    line 2 of code\n    line 3 of code\n"
    },
    {
        text: '块代码',
        title: "```js\nvar foo = function (bar) {\n  return bar++;\n};\n\nconsole.log(foo(5));\n```"
    },
    {
        text: '表格',
        title: "Option | Description\n--- | ---\ndata | path\nengine | engine\next | extension"
    },
    {
        text: '链接',
        title: "[link text](http://example.com)\n[link with title](http://example.com 'title text!')"
    },
    {
        text: '图片',
        title: "![bar](https://example.com/foo.png)\n![foo](https://example.com/foo.jpg 'foo')"
    }
];
